% Army Model Rule Names

\newcommand{\serf}{Serf}
%\newcommand{\impetuous}{Impetuous}

\newcommand{\theblessing}{The Blessing}

\newcommand{\lanceformation}{Lance Formation}

\newcommand{\bastardsword}{Bastard Sword}

% Army Model Rule Texts

\newcommand{\serfdef}{%
A unit gains +\distance{2} March Rate until the end of the Movement Phase if both the following conditions are met:%
\begin{smallitemize}%
\item More than half of its models with Type Infantry and/or Cavalry have \serf{}.%
\item The unit is under the effect of \commandingpresence{} from one or more models with \oathoffealty{} at the start of its March Move.%
\end{smallitemize}%
}
\newcommand{\impetuousdef}{%
A unit consisting entirely of models with this rule may reroll failed Charge Range rolls. The model gains \textbf{\frenzy} and \textbf{\fearless{}} while Engaged in Combat.%
}

\newcommand{\theblessingdef}{%
The model gains \textbf{\aegis{} (6+)}. Before rolling for the first turn (at the beginning of step 7 of the Deployment Phase Sequence), decide if the Kingdom of Equitaine army Prays or not. If it does, friendly models with \theblessing{} gain an additional \textbf{\aegis{} (5+, against Strength 5 or more)}, and the army cannot gain any bonus to the Roll for First Turn.%
}

\newcommand{\lanceformationdef}{%
The model gains \textbf{\fightinextrarank}. If more than half of a unit's models have \lanceformation{}, it only needs to be 3 models wide in order to form Full Ranks. In addition, the model gains \textbf{\devastatingcharge{\fightinextrarank}} if its unit is exactly 3 models wide.%
}

\newcommand{\bastardsworddef}{%
Attacks made with this weapon gain +2 Strength, +2 Armour Penetration, and always strike at Initiative Step 0 (regardless of the wielder's Agility). In the First Round of Combat, it may instead be used as a Spear if the wielder is Infantry or as a Light Lance if the wielder is not Infantry. All \rnf{} models in the unit \textbf{must} use the weapon in the same way. A Bastard Sword can be enchanted as if it was a Great Weapon.%
}
